(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[      5879,        149]
NotebookOptionsPosition[      6317,        140]
NotebookOutlinePosition[      6884,        164]
CellTagsIndexPosition[      6841,        161]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`l$$ = 1, $CellContext`x$$ = 
    0.734, $CellContext`y$$ = 1, $CellContext`z$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 1}, {{
       Hold[$CellContext`l$$], 2, "\:8fba\:306e\:9577\:3055"}, {1, 2}}, {{
       Hold[$CellContext`y$$], 0, "\:4e09\:89d2\:5f62"}, {0, 1}}, {{
       Hold[$CellContext`z$$], 0, "\:9ad8\:3055"}, {0, 1}}}, 
    Typeset`size$$ = {379., {162., 166.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`x$1625$$ =
     0, $CellContext`l$1626$$ = False, $CellContext`y$1627$$ = 
    False, $CellContext`z$1628$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`l$$ = 2, $CellContext`x$$ = 
        0, $CellContext`y$$ = 0, $CellContext`z$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$1625$$, 0], 
        Hold[$CellContext`l$$, $CellContext`l$1626$$, False], 
        Hold[$CellContext`y$$, $CellContext`y$1627$$, False], 
        Hold[$CellContext`z$$, $CellContext`z$1628$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Opacity[0.2], 
         FaceForm[Yellow], 
         PolyhedronData["Tetrahedron", "Faces"], 
         If[$CellContext`y$$ == 1, {Green, 
           Opacity[$CellContext`x$$], 
           
           Polygon[{{0, 0, (2/3)^Rational[1, 2] - 1/(2 6^Rational[1, 2])}, {
             1/3^Rational[1, 2], 
              0, -(1/(2 
               6^Rational[1, 2]))}, ({-(1/(2 3^Rational[1, 2])), -(1/2), -(1/(
                 2 6^Rational[1, 2]))} + {-(1/(2 3^Rational[1, 2])), 1/
                2, -(1/(2 6^Rational[1, 2]))})/2}], {Black, 
            Opacity[1], 
            Text[
             
             Style[$CellContext`M, 
              Large], ({-(1/(2 3^Rational[1, 2])), -(1/2), -(1/(2 
                  6^Rational[1, 2]))} + {-(1/(2 3^Rational[1, 2])), 1/
                 2, -(1/(2 6^Rational[1, 2]))})/2 + {0.05, 0, 0}]}}], 
         If[$CellContext`z$$ == 1, {Black, 
           Opacity[1], 
           Text[
            
            Style[$CellContext`H, 
             Large], ({-(1/(2 3^Rational[1, 2])), -(1/2), -(1/(2 
                 6^Rational[1, 2]))} + {-(1/(2 3^Rational[1, 2])), 1/
                2, -(1/(2 6^Rational[1, 2]))} + {
               1/3^Rational[1, 2], 0, -(1/(2 6^Rational[1, 2]))})/3 + {
             0.05, 0, 0}], Thick, 
           
           Line[{{0, 0, (2/3)^Rational[1, 2] - 1/(2 
              6^Rational[
                1, 2])}, ({-(1/(2 3^Rational[1, 2])), -(1/2), -(1/(2 
                 6^Rational[1, 2]))} + {-(1/(2 3^Rational[1, 2])), 1/
                2, -(1/(2 6^Rational[1, 2]))} + {
               1/3^Rational[1, 2], 0, -(1/(2 6^Rational[1, 2]))})/3}]}], 
         Black, 
         Opacity[1], 
         Text[
          
          Style[$CellContext`A, Large], {
           0, 0, (2/3)^Rational[1, 2] - 1/(2 6^Rational[1, 2])} + {
           0.05, 0, 0}], 
         Text[
          
          Style[$CellContext`B, 
           Large], {-(1/(2 3^Rational[1, 2])), -(1/2), -(1/(2 
             6^Rational[1, 2]))} + {0.05, 0, 0}], 
         Text[
          Style[
          C, Large], {-(1/(2 3^Rational[1, 2])), 1/
            2, -(1/(2 6^Rational[1, 2]))} + {0.05, 0, 0}], 
         Text[
          Style[
          D, Large], {1/3^Rational[1, 2], 0, -(1/(2 6^Rational[1, 2]))} + {
           0.05, 0, 0}], 
         Text[
          
          Style[$CellContext`l$$, 
           Large], ({0, 0, (2/3)^Rational[1, 2] - 1/(2 6^Rational[1, 2])} + {
             1/3^Rational[1, 2], 0, -(1/(2 6^Rational[1, 2]))})/2 + {
           0.05, 0, 0}]}, Boxed -> False], 
      "Specifications" :> {{$CellContext`x$$, 0, 
         1}, {{$CellContext`l$$, 2, "\:8fba\:306e\:9577\:3055"}, {1, 
         2}}, {{$CellContext`y$$, 0, "\:4e09\:89d2\:5f62"}, {0, 
         1}}, {{$CellContext`z$$, 0, "\:9ad8\:3055"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{430., {235., 242.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
},
WindowSize->{460, 473},
WindowMargins->{{444, Automatic}, {Automatic, 87}},
Visible->True,
AuthoredSize->{460, 493},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 4849, 105, 479, "Output"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Lu0UjQuXX5ZTSDg1#DVb1jUj *)
